<?php
declare(strict_types=1);

/*
|--------------------------------------------------------------------------
| Website Configuration
|--------------------------------------------------------------------------
*/

date_default_timezone_set('Asia/Kolkata');

define('SITE_NAME', 'RES SITE Admin Panel');

define('BASE_URL', 'https://stdressite.iimpl.in/');

define('UPLOAD_PATH', dirname(__DIR__, 2) . '/student/files/');

define('MAX_FILE_SIZE', 2 * 1024 * 1024); // 2MB

define('ALLOWED_EXTENSION', 'pdf');

define('SESSION_NAME', 'OG_ADMIN_SESSION');

define('SESSION_TIMEOUT', 1800); // 30 Minutes

define('CSRF_TOKEN_NAME', 'csrf_token');